---
layout: default
---
<main class="container" style="margin-top: 70px">
  <div class="col s12">
    <h3 class="post-title" itemprop="name headline" style="text-align:center">All Posts about '{{ page.title }}'</h3>
    <article class="post-content" itemprop="articleBody">
      <ul class="posts">
        {% for post in page.posts %}
        <li>
          <span class="post-date">{{ post.date | date: "%b %-d, %Y" }}</span>
          <a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title | escape | improve }}</a>
        </li>
        {% endfor %}
      </ul>
    </article>
  </div>
</main>

